name: RealScoreboard
version: 10-11-2022 Build 5
main: josegamerpt.realscoreboard.RealScoreboardPlugin
api-version: 1.13
softdepend: [ Vault, PlaceholderAPI, mcMMO ]
authors: [ JoseGamer_PT ]
description: Lightweight and efficient scoreboard manager.
